/* CSS Document */

body {
    font-family: "Lato", sans-serif;
}
.sidenav a:last-child{
margin-right:70px
}
.sidenav {
    height: 12%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 2%;
    left: 0;
   background-color: rgba(27, 27, 27, 0.55);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 20px;
	text-align: right;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 18px;
   color: #fff;
    display: inline;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

.total{
background: #000 url(images/background1.jpg) no-repeat center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height:100%;
	max-width:98%
}
.left-bg{
height:auto;

 margin-top:0%;
text-align: right;
}
.right-bg{
height:auto; 

margin-top:29%
}
.about{
background: #000 url(images/background1.jpg) no-repeat center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height:100%;
}
.inner-p{
font-size:14px;
 color: #fff;
 margin-bottom:20px
}
.p1 h3{
text-align:center;
color:#fff;
}
.p1{
text-align:justify;
margin-top:19%;
padding-top:8px;

padding-left:20px;
padding-right:20px;
background: rgba(0, 0, 0, 0.53);
   
}
.btn1{
background: #0245c7;
    border: #0245c7;
    color: #fff;
    border-radius: 5px;
    margin-top: 5px;
}
.map{
margin-top:20px;
padding-bottom:20px
}
.span1{
font-size:40px;
cursor: default;
padding-left:1%;
margin-top: 2%;
   
	font-weight: 900;
}
.sidenav img {
    position: absolute;
    top: 0;
    right: 15px;
    font-size: 36px;
    margin-left: 50px;
	margin-top:20px;
	
}
@media (max-width:1024px) and (min-width: 769px) {
.right-bg{
margin-top:38%
}

}
@media (max-width:768px) and (min-width: 426px) {
.right-bg{
margin-top:52%
}

}
@media (max-width:425px) {
.left-bg{
display:none;
}
.right-bg{
display:none;
}
.total{
background: url(images/tab4-bg.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:100%;
	
}
.about{
background:url(images/tab-inner.jpg) !important;
background-repeat:no-repeat;
background-attachment:fixed !important;
width:100%;
	height:100%;
}
.span1{

    position: inherit;
	
}
.sidenav a {
border-bottom:1px solid #CCCCCC;
margin-left:30px;  
    display:-webkit-box;
  
}
.sidenav {
    height: 55%;
}
.sidenav a:last-child{
margin-right:0px
}
	

}

